Bug 9655 - Capitalization wrong on 'Close and Print' button in basket groups
Summary: Capitalization wrong on 'Close and Print' button in basket groups
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-17 18:02 UTC by Katrin Fischer
Modified: 2018-10-15 13:50 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9655 - Capitalization wrong on 'Close and Print' button in basket groups (1.95 KB, patch)
2013-02-17 23:32 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9655 - Capitalization wrong on 'Close and Print' button in basket groups (2.03 KB, patch)
2013-02-18 07:29 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 9655 - Capitalization wrong on 'Close and Print' button in basket groups (2.09 KB, patch)
2013-02-19 09:34 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-02-17 18:02:18 UTC
The button 'Close and Print' has wrong capitalization.

To find the page:
- Choose vendor
- Go to basket group page
- Check basket group on 'Open' tab
Comment 1 Bernardo Gonzalez Kriegel 2013-02-17 23:32:23 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2013-02-18 07:29:43 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2013-02-19 09:34:37 UTC
QA comment:
This patch just replaces a character ('Close and Print' becomes 'Close and print').
Marked as Passed QA.
Comment 4 Jonathan Druart 2013-02-19 09:34:50 UTC
Created attachment 15530 [details] [review]
Bug 9655 - Capitalization wrong on 'Close and Print' button in basket groups

This patch fix button capitalization on basket groups for a vendor.

To test:
1) Go to Acquisitions, search for a vendor, click on vendor name,
Manage orders > Basquet groups
2) On Open tab, action button "Close and Print" has incorrect capitalization.
3) Apply the patch
4) Reload or repeat 1-2, capitalization fixed.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Works perfectly.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Jared Camins-Esakov 2013-02-20 13:21:04 UTC
This patch has been pushed to master.
Comment 6 Chris Cormack 2013-02-26 09:30:09 UTC
Pushed to 3.10.x will be in 3.10.4